:root {
    --bs-primary-rgb: 231,138,0;
    --bs-body-font-size: 1.05rem;
}

@font-face {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 400;
    src: url('/fonts/Work_Sans/WorkSans-VariableFont_wght.ttf') format('truetype');
}

html {
    --primary-color: #f49300;
    --primary-color-rgb: 244, 147, 0;

    --secondary-color: #334258;
    --main-bg-color: #fff;
    --nav-bg-color: #fff;

    --body-bg-color-default: #fff;

    --element-bg-color-default: #f9f9f9;

    --text-color-default: #334258;
    --text-color-hover: rgb(39, 39, 39);
    --text-color-disabled: #334258;

    --link-color-default: #e78a00;
    --link-color-hover: #b56e00;
    --link-color-contrast: #fff;
    --border-color-default: #dedede;

    --link-color-success-default: #248e39;
    --link-color-success-hover: #00b56d;

    --btn-bg-color-success: #d6eddb;
    --btn-bg-color-success-hover: #dafee2;

    --input-bg-color-default: #f6f6f6;
    --input-bg-color-focus: #fff;
    --input-bg-color-disabled: #cecece;
    --input-placeholder-color-default: #818181;

    --form-check-input-bg-color-default: var(--element-bg-color-default);

    --btn-bg-color-hover: #e7e7e7;

    --code-bg-color: #cecece;

    --footer-bg-color: #1c1c1c;
    --footer-text-color: #fff;

    --etke-card-bg: var(--body-bg-color-default);

    --disabled-color: #6f6f6f;

    --disabled-bg-color: #dcdcdc;

    --nav-link-active: var(--secondary-color);
}

html.dark {
    --body-bg-color-default: #061621;

    --element-bg-color-default: #292a2b;

    --text-color-default: #fff;
    --text-color-hover: #dedede;

    --link-color-default: #f49300;
    --link-color-hover: #ffc060;
    --border-color-default: #444444;

    --btn-bg-color-hover: #5b5b5b;

    --input-bg-color-default: var(--element-bg-color-default);
    --input-bg-color-focus: #232323;

    --form-check-input-bg-color-default: #999;

    --bs-secondary-rgb: 171, 171, 171;

    --code-bg-color: #4a4b4c;

    --bs-card-bg: #061621;

    --disabled-bg-color: #1c1c1c;

    --nav-link-active: var(--text-color-default);
}

body {
    font-family: 'Work Sans', system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue","Noto Sans","Liberation Sans",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

ul {
    list-style: square;
}

li::marker {
    color: var(--primary-color);
    font-size: 1.3rem;
}

.nav {
    --bs-nav-link-color: var(--link-color-default);
    --bs-nav-link-hover-color: var(--link-color-hover);
    --bs-nav-link-font-size: 1.3rem;
}

.nav-link.active {
    color: var(--nav-link-active);
}

.nav-tabs {
    --bs-nav-tabs-border-color: var(--link-color-hover);

    --bs-nav-tabs-link-active-bg: var(--element-bg-color-default);
    --bs-nav-tabs-link-active-border-color: var(--link-color-hover);
    --bs-nav-tabs-link-active-color: var(--link-color-hover);
}

.form-select {
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='%23f49300'><polygon points='0,0 100,0 50,50'/></svg>");
    background-repeat: no-repeat;
    background-size: 14px;
    background-position: calc(100% - 15px) 14px;
}

.form-control, .form-select {
    background-color: var(--input-bg-color-default);
    color: var(--text-color-default);
}

.form-control.input-fail {
    border-color: rgb(253 13 43 / 28%);
    box-shadow: 0 0 0 0.25rem rgb(253 13 43 / 25%);
}

.form-control.input-success {
    border-color: rgba(37, 228, 37, 0.29);
    box-shadow: 0 0 0 0.25rem rgba(39, 203, 39, 0.19);
}

.form-control:disabled, .form-select:disabled {
    background-color: var(--input-bg-color-disabled);
    color: var(--text-color-disabled);
}

.form-control:focus, .form-select:focus {
    background-color: var(--input-bg-color-focus);
    color: var(--text-color-default);
}
.form-control::placeholder {
    color: var(--input-placeholder-color-default);
}

body {
    background-color: var(--footer-bg-color);

    overflow-x: hidden;
    overflow-y: scroll;
}

main {
    background-color: var(--body-bg-color-default);
    color: var(--text-color-default);

    min-height: 80vh;
}

.etke-footer {
    min-height: 130px;

    background-color: var(--footer-bg-color);
    color: var(--footer-text-color);
}

a {
    color: var(--link-color-default);
    text-decoration: none;
}
a:hover {
    color: var(--link-color-hover);
}

code {
    background-color: var(--code-bg-color);
    color: var(--code-color);
    padding: 2px 4px;
}

.navbar {
    background-color: var(--body-bg-color-default);
    border-bottom: 1px solid var(--border-color-default);
}
.dark .navbar {
    box-shadow: none;
}

.badge {
    --bs-badge-font-size: 0.9rem;
}

.header-intro { border-bottom: 1px solid var(--border-color-default); }

.title {
    font-size: 1rem;
}

.card {
    --bs-card-bg: var(--element-bg-color-default);
    --bs-card-border-color: var(--border-color-default);
}

.list-group {
    --bs-list-group-bg: var(--element-bg-color-default);
    --bs-list-group-color: var(--text-color-default);
    --bs-list-group-border-color: var(--border-color-default);
}

.border-primary {
    --bs-primary-rgb: var(--primary-color-rgb);
}

.active > .page-link, .page-link.active {
    color: var(--link-color-hover);
    background-color: inherit;
    border-color: var(--link-color-hover);
}

.disabled > .page-link, .page-link.disabled {
    --bs-pagination-disabled-bg: var(--disabled-bg-color);
    color: var(--disabled-color);
    border-color: var(--disabled-color);
}

.page-link:focus {
    color: var(--link-color-hover);
    background-color: inherit;
    border-color: var(--link-color-hover);
    box-shadow: none;
}

.form-check-input {
    background-color: var(--form-check-input-bg-color-default);
}
.form-check-input:checked {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}
.form-check-input:focus {
    box-shadow: 0 0 0 0.25rem rgb(var(--primary-color-rgb) / 25%);
}

@media (min-width: 768px) {
    .navbar {
        font-size: 1.2rem;
    }
}

.navbar-brand {
    --bs-navbar-brand-margin-end: 0;
    --bs-navbar-brand-hover-color: var(--text-color-hover);

    font-size: 1.7rem;
    font-weight: bold;

    color: var(--text-color-default);
}

.text-default {
    color: var(--text-color-default);
}

.dropdown-menu {
    --bs-dropdown-bg: var(--element-bg-color-default);

    --bs-dropdown-color: var(--link-color-default);
    --bs-dropdown-link-color: var(--link-color-default);

    --bs-dropdown-link-hover-color: var(--link-color-contrast);
    --bs-dropdown-link-hover-bg: var(--link-color-hover);

    --bs-dropdown-link-active-color: var(--link-color-contrast);
    --bs-dropdown-link-active-bg: var(--link-color-hover);

    --bs-dropdown-border-color: var(--border-color-default);

    --bs-dropdown-spacer: 0;
    --bs-dropdown-padding-y: 5px;
}

.dropdown-menu[data-bs-popper] {
    right: 0;
    left: auto;
}

.dropdown-item a {
    text-decoration: none;
}

.matrix-logo {
    width: 70%;
    max-width: 350px;
    height: auto;
    max-height: 90px;
}

.box {
    position: relative;
    width: 200px;
    height: 200px;
    background-color: #fff;
}

@media (min-width: 576px) {
    .box {
        width: 330px;
        height: 330px;
    }
    .box-contents {
        background-size: 294px auto;
    }
    .page-title {
        margin-bottom: 50px;
    }
}

.box-contents {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url('/img/logos/matrix.webp') center center;
    background-size: 180px auto;
    background-repeat: no-repeat;
    transition: .7s ease;
    border-radius: 5px;
}

.hover-point {
    position: absolute;
    z-index: 2;
    width: calc(100% / 3);
    height: calc(100% / 3);
}

.hover-point:nth-child(1) {
    top: 0;
    left: 0;
}

.hover-point:nth-child(2) {
    top: 0;
    left: calc(100% / 3);
}

.hover-point:nth-child(3) {
    top: 0;
    right: 0;
}

.hover-point:nth-child(4) {
    top: calc(100% / 3);
    left: 0;
}

.hover-point:nth-child(5) {
    top: calc(100% / 3);
    right: 0;
}

.hover-point:nth-child(6) {
    bottom: 0;
    left: 0;
}

.hover-point:nth-child(7) {
    bottom: 0;
    left: calc(100% / 3);
}

.hover-point:nth-child(8) {
    bottom: 0;
    right: 0;
}

.hover-point:nth-child(1):hover~.box-contents {
    box-shadow: 15px 15px 50px rgba(0, 0, 0, .3);
    transform-origin: right top;
    transform: perspective(1000px) rotateX(10deg) rotateY(-10deg) rotateZ(2deg);
}

.hover-point:nth-child(2):hover~.box-contents {
    box-shadow: 0 15px 50px rgba(0, 0, 0, .3);
    transform-origin: center top;
    transform: perspective(1000px) rotateX(10deg);
}

.hover-point:nth-child(3):hover~.box-contents {
    box-shadow: -15px 15px 50px rgba(0, 0, 0, .3);
    transform-origin: left top;
    transform: perspective(1000px) rotateX(10deg) rotateY(10deg) rotateZ(-2deg);
}

.hover-point:nth-child(4):hover~.box-contents {
    box-shadow: 15px 5px 50px rgba(0, 0, 0, .3);
    transform-origin: left center;
    transform: perspective(1000px) rotateY(-10deg);
}

.hover-point:nth-child(5):hover~.box-contents {
    box-shadow: -15px 5px 50px rgba(0, 0, 0, .3);
    transform-origin: right center;
    transform: perspective(1000px) rotateY(10deg);
}

.hover-point:nth-child(6):hover~.box-contents {
    box-shadow: 15px -15px 50px rgba(0, 0, 0, .3);
    transform-origin: right bottom;
    transform: perspective(1000px) rotateX(-10deg) rotateY(-10deg) rotateZ(-2deg);
}

.hover-point:nth-child(7):hover~.box-contents {
    box-shadow: 0 -15px 50px rgba(0, 0, 0, .3);
    transform-origin: center bottom;
    transform: perspective(1000px) rotateX(-10deg);
}

.hover-point:nth-child(8):hover~.box-contents {
    box-shadow: -15px -15px 50px rgba(0, 0, 0, .3);
    transform-origin: left bottom;
    transform: perspective(1000px) rotateX(-10deg) rotateY(10deg) rotateZ(2deg);
}

.chat-logos {
    height: 40px;
    width: auto;
}

.btn {
    --bs-btn-color: var(--link-color-default);
    --bs-btn-hover-color: var(--link-color-hover);

    --bs-btn-active-bg: var(--link-color-default);
    --bs-btn-active-border-color: var(--link-color-default);
    --bs-btn-active-color: var(--text-color-default);
}
.btn.show {
    --bs-btn-active-color: var(--text-color-default);
}

.benefit-heading {
    font-size: 1.09rem;
}

.bg-primary {
    background-color: var(--primary-color) !important;
}

.bg-secondary {
    background-color: var(--secondary-color) !important;
}

.hero-title {
    font-size: 2.1rem;
}

.hero-info {
    font-size: 1.1rem;
    max-width: 100%;
}

@media (min-width: 576px) {
    .hero-title {
        font-size: 3.2rem;
    }
    .hero-info {
        max-width: 80%;
    }
}

.hero-accent {
    position: relative;
    z-index: 5;
}

.hero-accent:before {
    position: absolute;
    content: " ";
    bottom: -2px;
    z-index: -5;
    left: 0;
    height: 5px;
    width: 100%;
    transform: rotate(-4deg);
    background: var(--primary-color);
    background: linear-gradient(90deg,#334258 0%,#f39400 100%);
    border-radius: 43% 25% 43% 35%;
}

.hero-accent.long:before {
    bottom: -10px;
    transform: rotate(-2deg);
}

.btn-primary {
    --bs-btn-bg: var(--primary-color);
    --bs-btn-border-color: var(--primary-color);
    --bs-btn-color: #fff;
    --bs-btn-hover-bg: var(--btn-bg-color-hover);
    --bs-btn-hover-border-color: var(--link-color-hover);
}

.btn-outline-primary {
    --bs-btn-color: var(--link-color-default);
    --bs-btn-border-color: var(--link-color-default);

    --bs-btn-hover-bg: var(--btn-bg-color-hover);
    --bs-btn-hover-border-color: var(--link-color-hover);
}

.btn-success {
    --bs-btn-color: var(--link-color-success-default);
    --bs-btn-border-color: var(--link-color-success-default);
    --bs-btn-bg: var(--btn-bg-color-success);

    --bs-btn-hover-bg: var(--btn-bg-color-success-hover);
    --bs-btn-hover-border-color: var(--link-color-success-hover);
    --bs-btn-hover-color: var(--link-color-success-default);

    --bs-btn-active-bg: var(--btn-bg-color-success-hover);
    --bs-btn-active-border-color: var(--link-color-success-hover);
    --bs-btn-active-color: var(--link-color-success-default);
}

.text-bg-primary {
    background-color: var(--primary-color) !important;
}

.text-case {
    color: #fff;
}

.text-case .blockquote-footer {
    color: #a6a6a7;
}

.quote {
    border-left: .3rem solid #d1d1d1;
    margin-left: 0;
    margin-right: 0;
    padding: 1rem 1.5rem;
}

.blockquote {
    font-size: 1rem;
}

.blockquote-footer {
    font-size: 0.99rem;
}

.matrix_worker_img {
    max-width: 100%;
}

img {
    max-width: 100%;
}

.pagination {
    --bs-pagination-bg: var(--element-bg-color-default);
    --bs-pagination-color: var(--link-color-default);
    --bs-pagination-border-color: var(--link-color-default);

    --bs-pagination-hover-bg: var(--element-bg-color-default);
    --bs-pagination-hover-color: var(--link-color-hover);
    --bs-pagination-hover-border-color: var(--link-color-hover);
}

.etke-required-service-label {
    opacity: 1.0 !important;
}

.etke-card-pricing ul {
    margin-bottom: 0;
}

.min-vh-90 {
    min-height: 90vh;
}

.etke-card-order-button {
    padding: 0;

    --bs-border-width: 2px;

    border-width: var(--bs-border-width);
    border-color: #dedede;
    cursor: pointer;
}

.etke-card-order-button:hover, .etke-card-order-button.active {
    border-color: var(--link-color-default);
}

.etke-card-order-button-faded:not(:hover) {
    --bs-card-bg: var(--etke-card-bg);
    box-shadow: none !important;
}

.etke-card-order-button-disabled:not(:hover) {
    --bs-card-bg: var(--etke-card-bg);
    box-shadow: none !important;
}

.server-logo {
    width: auto;
    height: 80px;
    max-height: 80px;
}

.step-body {
    display: inline-block;
    border-left: 2px dashed #aba9a9;
}

.step-body.step-active {
    border-color: var(--primary-color);
}

.btn:disabled {
    --bs-btn-disabled-color: var(--disabled-color);
    --bs-btn-disabled-border-color: var(--disabled-color);
}

.price-label {
    font-size: 1.02rem;
}

.page-title {
   padding-bottom: 10px;

}

.page-title .text-title {
    border-bottom: 5px solid var(--primary-color);
}

.side-nav  {
    padding: 10px;
    background: var(--secondary-color);
    border-radius: 5px;
}

.side-nav ul {
   list-style: none;
   padding: 1rem;
   margin: 0;
}

.side-nav ul > li {
    font-size: 1.2rem;
    padding: 9px 0;
    margin-bottom: 0.1rem;
    border-bottom: 1px solid var(--primary-color);
}

.side-nav ul > li:last-child {
    border-bottom: none;
}

.side-nav ul > li > ul > li {
    border-bottom: none;
}

.page-content h1,
.page-content h2 {
    margin-bottom: 2rem;
    position: relative;
}

@keyframes backInRight {
    0% {
      transform: translateX(2000px) scale(0.7);
      opacity: 0.7;
    }

    80% {
      transform: translateX(0px) scale(0.9);
      opacity: 0.7;
    }

    100% {
      transform: scale(1);
      opacity: 1;
    }
  }

.backInRight {
    animation-name: backInRight;
    animation-duration: 1s;
}